POST
/users/meGet the authenticated user's and workspace's information
Retrieves the authenticated user's user and workspace information. Call this operation to load the account context associated with the authenticated session. The response includes user and workspace data.
- IdempotentThe SDK sends
Idempotency-Key, so a retried request is only applied once.
200Returns the authenticated user's information and associated workspace data.
dataobjectoptional
statusintegeroptional
successbooleanoptional
401Returned when the request is unauthorized.
errorstringoptional
Reason phrase, for example `Bad Request`.
messagestringoptional
statusCodeintegeroptional
Error handling
A 401 is returned when the request is unauthorized. Provide valid authentication for the authenticated user.